package com.ruoyi.pt.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.pt.entity.CasesImport;

import java.util.List;

/**
 * (CasesImport)表数据库访问层
 *
 * @author wu
 * @since 2023-12-26 10:40:44
 */
public interface CasesImportMapper extends BaseMapper<CasesImport> {

    /**
     * 查询id最大的一条数据
     *
     * @return 数据
     */
    Long findIdDesc();

    /**
     * 查询所有日期
     *
     * @return 日期集合
     */
    List<String> findDate();
}

